---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-vm-aws
name: alpine-3.20.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:17:23.855560'
uploaded: '2025-01-08T17:28:42.204820'
imported: '2025-01-08T23:48:31.611975'
import_id: ami-00f7761cf8ceb0d83
import_region: us-west-2
signed: '2025-01-08T23:48:38.304299'
published: '2025-01-09T03:03:24.588242'
released: '2025-01-08T23:55:30.999236'
artifacts:
  ap-south-2: ami-04c4e26c4195f083e
  ap-south-1: ami-0f4aa349b66740604
  eu-south-1: ami-0d0802359cb22321a
  eu-south-2: ami-0604c7781de06d333
  me-central-1: ami-0f37b69686fbf39c6
  il-central-1: ami-04d38bab1942d2fb3
  ca-central-1: ami-0628b668e326a11f7
  eu-central-1: ami-0713926fea97af007
  eu-central-2: ami-0a8df8f2ee693dd38
  us-west-1: ami-0d246f3aaf9b75cd8
  us-west-2: ami-00f7761cf8ceb0d83
  af-south-1: ami-00bdd95989993392e
  eu-north-1: ami-08a3a2f5497fbcffc
  eu-west-3: ami-0a808cb19dc2863be
  eu-west-2: ami-048c2353a5729a89d
  eu-west-1: ami-00eb330d6db3e37aa
  ap-northeast-3: ami-0f03d67b1f4340e93
  ap-northeast-2: ami-011d005f86d3ebff3
  me-south-1: ami-04001a530d1e4b22b
  ap-northeast-1: ami-0ceff4898d9473bc4
  sa-east-1: ami-0638416190bd38831
  ap-east-1: ami-06cb241009c026680
  ap-southeast-1: ami-0d88173f9b59d540f
  ap-southeast-2: ami-0eaaaa6020532699a
  ap-southeast-3: ami-089d5f3b2a01023f4
  ap-southeast-4: ami-06b03b19e7c2e8ef0
  us-east-1: ami-0bdea7c79044cc1d6
  us-east-2: ami-04c1a071bd491b3d0
metadata_updated: '2025-01-09T03:03:24.602909'
